services:
  primegrading:
    image: primegrading:latest
    container_name: primegrading
    restart: unless-stopped
    networks:
      - proxy

# Access to proxy network
networks:
  proxy:
    external: true